/*###################### STRUCTURE ###################### */

/**==========================================================================
  * Estilo Geral - 17/07/2010 02:03
  *-------------------------------------------------------------
  * Optimus Kanguru - Definiēćoo do estilo Template 01
  * Definindo a estrutura base do Estilo e sua nomenclatura.
  * -> Topo						= topo
  * -> Coluna_Esquerda			= colEsq
  * -> Coluna_Direita			= colDir
  * -> RodapĆ©					= rodape
  * -> Principal				= principal			**Esta é a DIV Pai das DIV abaixo.**
  * -> Caixa_Titulo_Principal	= cxTituloPrinc
  * -> Caixa_Texto_01			= cxTxt_01
  * -> Caixa_ConteĆŗdo			= cxConteudo
  * -> Caixa_Texto_02			= cxTxt_02
  *
  *			 _______________________________________________________
  *			|														|
  *			|				Topo									|
  *			|_______________________________________________________|
  *			|			||								|			|
  *			|			||____Caixa_Titulo_Principal____|			|
  *			|			||								|			|
  *			|			||		Caixa_Texto_01			|			|
  *			|			||______________________________|			|
  *			|	Coluna	||								|	Coluna	|
  *			|  Esquerda	||								|   Direita	|
  *			|			||		Caixa_ConteĆŗdo			|			|
  *			|			||								|			|
  *			|			||								|			|
  *			|			||______________________________|			|
  *			|			||								|			|
  *			|			||		Caixa_Texto_02			|			|
  *			|			||______________________________|			|
  *			|			||		RodapĆ©					|			|
  *			|___________||______________________________|___________|
  *==========================================================================
  */


/* DIVs Principais */

#topo {
	height:104px;
	margin-top:0;
	background:url(../img/barra.png) no-repeat 0 76px;
}
#conteudo {
	width:836px;
	height: auto;
	padding:0;
	text-align:left;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	margin-bottom: 10px;
	float:left;
}
#conteudo #colEsq {
	width:160px;
	float:left;
}
#conteudo #colPrincipal {
	float:left;
	width:636px;
	font-size: 14px;
	margin-left:20px;
	text-align:justify;
	line-height:18px;
}
#colPrincipal #centro {
	width: 636px;
	margin:20px 0;
	text-align:center;
}
#colPrincipal #rodape {
	clear:both;
	text-align:justify;
	margin-top:20px;
	margin-bottom:20px;
	font-size: 11px;
}
#colDir {
	width:160px;
	float:left;
}
/*###################### STRUCTURE ###################### */


/*###################### FIELDS ###################### */

#bntContinuar {
	text-align:center;
	width:auto;
}
.cursor {
	cursor:pointer;
}
#colPrincipal .txtTitulo02 {
	font-weight:bold;
	font-size:100%;
	color:#979696
}
#colPrincipal .txtInformativo {
	font-size: 14px;
}
#colPrincipal .txtInformativo .txtInformativoOrange {
	font-size: 16px;
	color:#FF7000;
}
.imgAderir {
	margin-top:10px;
}
.subTitulo {
	font-size: 28px;
	font-weight: bold;
	color:#FF7000;
	margin-top:5px;
}
.titulo {
	font-size: 18px;
}
/*###################### FIELDS ###################### */

/*###################### BOXES ###################### */


/* ## INICIO ## CAIXA PRECISA DE AJUDA? */

#cxPrecisaDeAjuda {
	background-image:url(../img/modulo160_middle.jpg);
	margin-top:0;
	float:left
}
#cxPrecisaDeAjuda .topo {
	width:151px;
	min-height:22px;
	_min-height:32px;
	height:auto !important;
	height:22px;
	_height:32px;
	padding:10px 0 0 9px;
	color:#505050;
	background:url(../img/modulo160_top.jpg) no-repeat;
	font-weight:bold;
	float:left;
	font-size:14px;
	padding-top:9px !important;
	margin-bottom:10px;
}
#cxPrecisaDeAjuda .conteudo {
	font-size:11px;
	padding-right:10px;
	color:#606060;
	float:left;
	width:140px;
	padding-left:10px;
}
#cxPrecisaDeAjuda .rodape {
	width:160px;
	height:12px;
	background:url(../img/modulo160_bottom.jpg);
	float:left;
}
/* ## FIM ## CAIXA PRECISA DE AJUDA? */



/* ## INICIO ## TABELA TARIFARIOS */
#cxTarifarioArea {
	width:583px;
	height:277px;
	margin:0 0 20px 23px;
	padding:0;
}
#cxTarifarioArea #cxBranca{
	width:50px;
	height:277px;
	float:left;
}
#cxTarifarioArea #cxTarifario01 {
	width:147px;
	height:277px;
	float:left;
}
#cxTarifario01 #tarifarioTitulo {
	width:147px;
	height:22px;
	margin:auto;
	background:url(../img/cxCinTop.png);
	text-align:center;
	padding-top: 2px;
}
#cxTarifario01 #tarifarioTitulo .txtTitulo, #cxTarifario02 #tarifarioTitulo .txtTitulo, #cxTarifario03 #tarifarioTitulo .txtTitulo {
	color: #FFF;
	font-weight:bold;
	font-size:16px;
}
#cxTarifario01 #tarifarioDescricao {
	width:147px;
	height:78px;
	margin:auto;
	background:url(../img/cxCinCentro.png);
}
#cxTarifario01 #tarifarioDescricao .txtDesc, #cxTarifario02 #tarifarioDescricao .txtDesc, #cxTarifario03 #tarifarioDescricao .txtDesc {
	color: #FFF;
	font-weight:bold;
	font-size:24px;
	text-align:center;
	padding-top:15px;
	letter-spacing:3px;
}
#cxTarifario01 #tarifarioDescricao .txtDownload, #cxTarifario02 #tarifarioDescricao .txtDownload {
	color: #FFF;
	font-size:14px;
	padding-top:2px;
	text-align:center;
}
#cxTarifario01 #tarifarioValor {
	width:147px;
	height:107px;
	margin:auto;
	background-color:#f2f2f2;
}
#cxTarifario01 #tarifarioValor .txtValor {
	text-align:center;
	font-weight:bold;
	padding-top:2px;
	font-size:14px;
	width:147px;
	height:18px;
	color: #FFF;
	background-color:#a9a9a9;
	margin-bottom: 9px;
}
#cxTarifario02 #tarifarioValor .txtValorAdicional, #cxTarifario03 #tarifarioValor .txtValorAdicional {
	text-align:center;
	font-weight:bold;
	font-size:14px;
	padding-top:2px;
	width:147px;
	height:18px;
	color: #FFF;
	background-color:#8C8B8B;
	margin-bottom: 9px;
}
#cxTarifario01 #tarifarioBotao {
	width:147px;
	height:38px;
	text-align:center;
	background-color:#f2f2f2;
}
#cxTarifario01 #tarifarioRodape {
	width:147px;
	height:11px;
	background:url(../img/cxCinRodape.png );
	background-repeat:no-repeat;
}
#cxTarifarioArea #cxTarifario02 {
	float:left;
	width:147px;
	height:277px;
}
#cxTarifario02 #tarifarioTitulo {
	width:147px;
	height:22px;
	margin:auto;
	background:url(../img/cxLaranTop.png);
	text-align:center;
	padding-top: 2px;
}
#cxTarifario02 .cxLaranTarifarioTitulo {
	width:147px;
	height:19px;
	margin:auto;
	background:url(../img/cxLaranTop.png);
	text-align:center;
	padding-top: 2px;
}
#cxTarifario02 #tarifarioDescricao {
	width:147px;
	height:78px;
	margin:auto;
	background:url(../img/cxLaranCentro.png)
}
#cxTarifario02 #tarifarioValor {
	width:147px;
	height:107px;
	margin:auto;
	background-color:#fff5d7;
}
#cxTarifario02 #tarifarioBotao {
	width:147px;
	height:38px;
	text-align:center;
	background-color:#FFF5D7;
}
#cxTarifario02 #tarifarioRodape {
	width:147px;
	height:11px;
	margin:auto;
	background:url(../img/cxLaranRodape.png);
	background-repeat:no-repeat;
}
#cxTarifarioArea #cxTarifario03 {
	float:left;
	width:147px;
	height:277px;
}
#cxTarifario03 #tarifarioTitulo {
	width:147px;
	height:22px;
	margin:auto;
	background:url(../img/cxVermTop.png);
	text-align:center;
	padding-top: 2px;
}
#cxTarifario02 .cxLaranTarifarioTitulo {
	width:147px;
	height:19px;
	margin:auto;
	background:url(../img/cxVermTop.png);
	text-align:center;
	padding-top: 2px;
}
#cxTarifario03 #tarifarioDescricao {
	width:147px;
	height:78px;
	margin:auto;
	background:url(../img/cxVermCentro.png)
}
#cxTarifario03 #tarifarioValor {
	width:147px;
	height:107px;
	margin:auto;
	background-color:#FFF5D7;
}
#cxTarifario03 #tarifarioBotao {
	width:147px;
	height:38px;
	text-align:center;
	background-color:#FFF5D7;
}
#cxTarifario03 #tarifarioRodape {
	width:147px;
	height:11px;
	margin:auto;
	background:url(../img/cxLaranRodape.png);
	background-repeat:no-repeat;
}
#cxTarifarioArea #cxBarras {
	width:auto;
	height:156px;
	float:left;
	padding-top: 121px;
}
#cxTarifarioArea #cxBarras .barrSimples {
	height: 20px;
	width:13px;
	background-color:#cacaca;
	margin-bottom: 9px;
}
#cxTarifarioArea #cxBarras .barrInicio {
	width: 105px;
	height: 15px;
	background:url(../img/barrInicio.png) no-repeat;
	background-color:#cacaca;
	margin-bottom: 9px;
	padding-top:5px;
	color: #FFF;
	text-align:center;
	font-weight:bold;
	font-size:11px;
}
#cxTarifarioArea #cxBarras .barrFinal {
	width: 11px;
	height: 20px;
	background:url(../img/barrFinal.png) 4px 0 no-repeat;
	margin-bottom: 9px;
	background-color:#cacaca;
}
#bannerTopo {
	margin-top:10px;
	margin-bottom: 10px;
	width: 656px;
	height: 117px;
	background:url(../img/banner_barra.jpg);
}
#cxTarifarioArea #tarifarioSepCx1 {
	width: 147px;
	height: 19px;
	background-color:#f2f2f2;
}
#cxTarifarioArea #tarifarioSepCx2Cx3 {
	width: 147px;
	height: 19px;
	background-color:#FFF5D7;
}
/* ## FIM ## TABELA TARIFARIOS */


/* Lightbox */ 

 /* Lightbox background */  
 #lightbox {
	display:none;
	background:#000000;
	opacity:0.4;
	filter:alpha(opacity=40);
	filter:alpha(opacity=90);
	position:absolute;
	top:300px;
	left:500px;
	min-width:100%;
	min-height:100%;
	z-index:1000;
	float:right;
}
#lightbox-confimation {
	/*float:right;*/
  display:none;
	position:absolute;
	top:270px;
	left:337px;
	width:300px;
	min-height:120px;
	background:#FFFFFF;
	filter:alpha(opacity=40);
	padding:10px 15px 10px 15px;
	border:2px solid #CCCCCC;
	z-index:1001;
}
#lightbox-results {
	float:right;
	display:none;
	position:absolute;
	top:270px;
	left:337px;
	width:300px;
	min-height:120px;
	background:#FFFFFF;
	filter:alpha(opacity=40);
	padding:10px 15px 10px 15px;
	border:2px solid #CCCCCC;
	z-index:1001;
	text-align:center;
}
.lightbox-result-error {
	color:red;
}
.lightbox-result-done {
	color:green;
}
#overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:100;
	background: #000;
	display:none;
	text-align:left;
	margin:0;
	padding:0;
}
#lightbox-loading {
	display:none;
	width:100%;
	height:20px;
	padding-top:60px;
	text-align:center;
	margin:0 auto;
	_margin-bottom:41px;
}

/* Fim Lightbox */

/*###################### BOXES ###################### */
